GLISTEXTURE(3G)

NAME
glIsTexture - determine if a name corresponds to a texture

C SPECIFICATION
GLboolean glIsTexture( GLuint texture )

PARAMETERS

texture
    Specifies a value that may be the name of a texture.

DESCRIPTION
glIsTexture returns GL_TRUE if texture is currently the name of a texture. If texture is zero, or is a non-zero value that is not currently the name of a texture, or if an error occurs, glIsTexture returns GL_FALSE.

NOTES
glIsTexture is available only if the GL version is 1.1 or greater.

ERRORS
GL_INVALID_OPERATION is generated if glIsTexture is executed between the execution of glBegin and the corresponding execution of glEnd.

SEE ALSO
glBindTexture(3G), glCopyTexImage1D(3G), glCopyTexImage2D(3G), glDeleteTextures(3G), glGenTextures(3G), glGet(3G), glGetTexParameter(3G), glTexImage1D(3G), glTexImage2D(3G), glTexImage3D(3G), glTexParameter(3G)